.banner-section {
  background-image: url(../images/banner-11.png);
}

.advantage strong {
  display: inline-block;
  width: 60px;
  color: #F18897;
}

.guarantee h5 {
  display: flex;
  color: #F18897;
}

.guarantee h5 i {
  margin-right: 10px;
  font-size: 0.5em;
}

.ceo-card {
  position: relative;
}

.ceo-card .col-8 {
  margin-bottom: 20px;
}

.ceo-card ul {
  margin-left: 20px;
}

.ceo-card li {
  line-height: 2em;
  list-style-type: square;
}

.person-card {
  padding: 10px;
  box-shadow: rgb(0 0 0 / 6%) 3px 8px 20px;
}

.person-card img {
  border-radius: 5px;
}

.events-list li {
  display: flex;
  align-items: center;
  padding-left:30px;
  padding-bottom: 15px;
  border-left: 1px solid #F18897;
  line-height: 1.6em;
}

.events-list li a {
  color: #333333 !important;
}

.events-list li i {
  display: inline-block;
  width: 60px;
  margin-left: -60px;
  text-align: center;
  color: #F18897;
}

.events-list li.year {
  font-size: 1.2em;
}

.events-list li.year i {
  height: 22px;
  line-height: 22px;
  font-size: 22px;
  background-color: #f9f9f9;
}

.events-list li.date i {
  font-size: 9px;
}

.events-list li strong,
.events-list li .d {
  margin-right: 20px;
  display: inline-block;
}

.join-enter h4 a:hover,
.join-enter h4 a:active,
.join-enter h4 a.active {
  color: #F18897;
}

.join-img img {
  margin-bottom: 10px;
  border-radius: 10px;
}

.join-list {
  margin-left: 30px;
}

.join-list li {
  display: flex;
  align-items: center;
  height: 2.5em;
  line-height: 2.5em;
}

.join-list li i {
  display: inline-block;
  margin-right: 10px;
  font-size: 9px;
}

.join-list li a:hover,
.join-list li a:active {
  color: #F18897;
}

/*===================================
	contact section start
===================================*/
.contact-box {
  background-color: #ffffff;
  padding: 40px 30px;
  border-radius: 16px;
  transition: all 0.4s ease;
  box-shadow: rgb(0 0 0 / 6%) 3px 8px 20px;
}

.contact-box:hover {
  background-color: #F18897;
  color: #ffffff;
}

.contact-icon i {
  display: block;
  margin:0 auto;
  width: 80px;
  height: 80px;
  color: #ffffff;
  font-size: 40px;
  line-height: 80px;
  border-radius: 100%;
  text-align: center;
  background-color: #F18897;
  transition: all 0.4s ease;
}

.contact-box:hover .contact-icon i {
  background-color: #ffffff;
  color:#F18897;
}

.address h4 {
  margin-top: 10px;
}

.address p {
  font-size: 1.1em;
}

/*===================================
	contact section Ends
===================================*/